REM MonolithNihongoNyuuryokuKankyou Installer

@echo off

echo MonolithNNKのインストールを開始します
timeout /t 10

echo SentinelFEPをインストールしています
xcopy /e .\SentinelFEP "%PROGRAMFILES%\SentinelFEP\"
echo 完了

echo pcrvskkservをインストールしています
xcopy /e .\pcrvskkserv "%PROGRAMFILES%\pcrvskkserv\"
copy .\pcrvskkserv\pcrvskkserv.bat "%ALLUSERSPROFILE%\スタート メニュー\プログラム\スタートアップ\"
echo 完了

echo HotkeyPをインストールしています
reg import .\hotkeyp\default.reg
xcopy /e .\hotkeyp "%PROGRAMFILES%\hotkeyp\"
echo 完了

echo インストーラを閉じてコンピュータを再起動してください
"%PROGRAMFILES%\hotkeyp\HotkeyP.exe" 0 
